Close

error when installing dark orange theme on version 2.8

anesu
5 years ago
#6059 Quote
Avatar
  • 2
after installing the dark orange theme on nopCommerce 2.8 I can't find the plugins even though they are in the plugins folder and I correctky copied each and every one of them and so did I the theme into the themes folder and I have an error "Nop.Core.Domain.Common.CommonSettings' does not contain a definition for 'BreadcrumbDelimiter'" is there anything I'm missing?
Boyko
5 years ago
#6063 Quote
Avatar
  • Moderator
  • 1437
anesu wrote:
after installing the dark orange theme on nopCommerce 2.8 I can't find the plugins even though they are in the plugins folder and I correctky copied each and every one of them and so did I the theme into the themes folder and I have an error "Nop.Core.Domain.Common.CommonSettings' does not contain a definition for 'BreadcrumbDelimiter'" is there anything I'm missing?


Hi anesu,

Are you using the 2.8 version of the theme or you are trying to install version 3.3 of the theme into nopCommerce 2.8?
Please note that you need to use the same version of the theme as your nopCommerce.

Thanks
Regards,
Boyko Stanev
Nop-Templates.com
anesu
5 years ago
#6065 Quote
Avatar
  • 2
yah that's where I am wrong so does it mean 2.8 is no longer supported because I've just downloaded today and there is no longer a folder for version 2.8
Boyko
5 years ago
#6082 Quote
Avatar
  • Moderator
  • 1437
anesu wrote:
yah that's where I am wrong so does it mean 2.8 is no longer supported because I've just downloaded today and there is no longer a folder for version 2.8


Hi anesu,

Please send an email to our support mail and we will send you the 2.8 version of the theme.

Thanks
Regards,
Boyko Stanev
Nop-Templates.com